[Desktop Entry]
Name=Pictures folder
Name[ar]=مجلّد الصور
Name[bg]=Папка за снимки
Name[bn]=ছবির ফোল্ডার
Name[br]=Teuliad ar skeudennoù
Name[ca]=Carpeta d'imatges
Name[cs]=Složka obrázků
Name[cy]=Plygell lluniau
Name[da]=Billedemappe
Name[de]=Bilderordner
Name[el]=Φάκελος εικόνων
Name[en_GB]=Pictures folder
Name[es]=Carpeta de imágenes
Name[et]=Pildikataloog
Name[eu]=Irudiak karpeta
Name[fa]=پوشهٔ تصاویر
Name[fi]=Kuvakansio
Name[fr]=Dossier d'images
Name[ga]=Fillteán pictiúr
Name[gl]=Cartafol de imaxes
Name[gu]=ચિત્રો ફોલ્ડર
Name[he]=תיקיית התמונות
Name[hi]=चित्र फोल्डर
Name[hr]=Mapa slika
Name[hu]=Képek mappa
Name[is]=Myndamappa
Name[it]=Cartella Immagini
Name[ja]=画像フォルダ
Name[kk]=Суреттер бумасы
Name[ko]=그림 폴더
Name[lt]=Paveikslų aplankas
Name[lv]=Bilžu mape
Name[mk]=Папка со слики
Name[mn]=Зурийн хавтас
Name[ms]=Folder gambar
Name[nb]=Bildemappe
Name[nds]=Billerverteeknis
Name[nl]=Afbeeldingenmap
Name[nn]=Biletmappe
Name[pa]=ਤਸਵੀਰ ਫੋਲਡਰ
Name[pl]=Katalog zdjęć
Name[pt]=Pasta de Imagens
Name[pt_BR]=Pasta de Imagens
Name[ro]=Dosar cu poze
Name[ru]=Папка рисунков
Name[si]=පිංතුර බහලුම
Name[sk]=Priečinok s obrázkami
Name[sl]=Mapa slik
Name[sr]=Фасцикла са сликама
Name[sv]=Bildmapp
Name[ta]=படங்கள் அடைவு
Name[tr]=Resim dizini
Name[uk]=Тека малюнків
Name[uz]=Rasmlar jildi
Name[vi]=Thư mục Ảnh
Name[zh_CN]=图片文件夹
Name[zh_TW]=圖片資料夾
Comment=Display a slideshow from your Pictures folder
Comment[ar]=أظهر عرض شرائح من مجلد الصور الخاص بك
Comment[bg]=Показва прожекция от папката със снимки
Comment[bn]=আপনার ছবির ফোল্ডার থেকে একটি স্লাইডশো প্রদর্শন করুন
Comment[ca]=Mostra una projecció amb diapositives de la vostra carpeta d'imatges
Comment[cs]=Zobrazovat obrázky z vaší složky obrázků
Comment[cy]=Dangos sioe sleidiau o'ch plygell Lluniau
Comment[da]=Viser et billedeshow af billeder fra din billedemappe
Comment[de]=Eine Diaschau mit den Bildern aus Ihrem Bilderordner anzeigen
Comment[el]=Προβολή μιας παρουσίασης εικόνων του φακέλου των εικόνων σας
Comment[en_GB]=Display a slideshow from your Pictures folder
Comment[es]=Muestra una serie de imágenes de su carpeta Imágenes
Comment[et]=Slaidiesitluse kuvamine Sinu pildikataloogi põhjal
Comment[eu]=Bistaratu diapositibak Irudien karpetatik
Comment[fa]=اسلایدهایی از پوشهٔ تصاویر شما نمایش داده شود
Comment[fi]=Näyttää diaesityksen kuvakansiossasi olevista kuvista
Comment[fr]=Ceci affiche un diaporama des images de votre dossier d'images.
Comment[gl]=Amosa unha presentación das imaxes do seu cartafol Imaxes
Comment[gu]=તમારા ચિત્રો ફોલ્ડરમાંથી સ્લાઈડશો દર્શાવો
Comment[he]=הצגת שקופיות של תמונות מתיקיית התמונות שלך
Comment[hi]=अपने चित्र फोल्डर से स्लाइडशो दिखाएं
Comment[hr]=Prikaži klizni slikokaz iz vlastite mape slika
Comment[hu]=Egy diavetítés a Képek mappából
Comment[is]=Sýna skjásýningu með myndum úr myndamöppunni þinni
Comment[it]=Mostra una sequenza dalla propria cartella Immagini
Comment[ja]=これはお気に入りのフォルダにある画像をスライドショー形式で表示します
Comment[ko]=그림 폴더에 있는 그림의 슬라이드를 보여줍니다
Comment[lt]=Rodyti skaidrių šou iš jūsų paveikslų aplanko
Comment[lv]=Rādīt jūsu bilžu mapes slīdrādi
Comment[mk]=Прикажи слајд шоу од вашата папка со слики
Comment[mn]=Таны Зургийн хавтаснаас слайдыг харуулах
Comment[ms]=Paparkan paparan slaid dari folder Gambar anda
Comment[nb]=Vis en lysbildefremvisning fra din bildemappe
Comment[nds]=Een Döörloop vu'm Billerverteeknis opwiesen
Comment[nl]=Dit toont een diapresentatie met afbeeldingen uit uw afbeeldingenmap
Comment[nn]=Vis ein lysbiletfremvising frå din biletmappe
Comment[pa]=ਆਪਣੇ ਤਸਵੀਰਾਂ ਫੋਲਡਰ ਤੋਂ ਝਾਕੀਆਂ ਵੇਖਾਓ
Comment[pl]=Wyświetla pokaz slajdów z katalogu zdjęć
Comment[pt]=Mostrar uma apresentação a partir da sua pasta de Imagens
Comment[pt_BR]=Exibe uma apresentação de slides com as figuras da sua pasta de imagens
Comment[ro]=Arată o diaporamă cu imagini din dosarul cu poze
Comment[ru]=Показывает слайд-шоу изображений из папки Рисунки
Comment[si]=ඔබගේ පිංතුර බහලුමෙන් තිරපෙන්නූමක් දර්ශණය කරන්න
Comment[sk]=Zobraziť prezentáciu z vášho priečinka obrázkov
Comment[sl]=Pokaži predstavitev iz mape slike
Comment[sr]=Приказује у низу све слике из ваше личне фасцикле
Comment[sv]=Visa ett bildspel från din Bildmapp
Comment[ta]=உங்கள் படங்கள் அடைவிலிருந்து ஸ்லைடு காட்சியை காட்டவும்
Comment[tr]=Resim dizininizden bir slayt gösterisi göster
Comment[uk]=Показує слайди зображень з теки малюнків
Comment[vi]=Hiển thị trình diễn các ảnh từ thư mục Ảnh (Pictures) của bạn
Comment[zh_CN]=显示您图片文件夹中图片的幻灯片
Comment[zh_TW]=顯示圖片資料夾的幻燈片放映
Exec=/usr/libexec/mate-screensaver/slideshow
TryExec=/usr/libexec/mate-screensaver/slideshow
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=MATE;
